<form method="post" action="{{ path('app_reportes_delete', {'id': reporte.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ reporte.id) }}">
    <button class="btn">Delete</button>
</form>
